org.apache.http.conn

## Interface ClientConnectionManagerFactory

- Deprecated.
  (4.3) replaced by `HttpClientConnectionManager`.

      @Deprecated
      public interface ClientConnectionManagerFactory

  A factory for creating new `ClientConnectionManager` instances.
  Since:
    4.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ClientConnectionManager` | `newInstance(org.apache.http.params.HttpParams params, SchemeRegistry schemeRegistry)` Deprecated.

- - ### Method Detail

    - #### newInstance

          ClientConnectionManager newInstance(org.apache.http.params.HttpParams params,
                                            SchemeRegistry schemeRegistry)

      Deprecated.

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.